
 /*SITE SPECIFIC CSS*/

.journal-bg {
  background-color: #b58a5a; 
}
.journal-header .journal-logo {
    width: 285px;	 
}
.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/live/images/ijrl/ijrl_feature_panel.jpg)
}
img.journal-footer-affiliations-logo {
	width: 270px;
}
.journal-footer.journal-bg {
	background-color: #333333;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #b58a5a;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #1D1D1B;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h3{
	color: #1D1D1B;
}